Compleet: true
Id: 56960
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-07-07T12:44:53.118"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.wetstudiefinanciering2000.Ministerie.Ministerie_van_Algemene_Zaken.nl-NL"
Zoekdescriptor.Titel: "Studiefinanciering aanvragen"
Zoekdescriptor.Korte_Omschrijving: |-
  Heb je nog geen studiefinanciering? Dan kun je dit aanvragen omdat je een voltijd- of bol-opleiding aan het mbo volgt.
  
  Studiefinanciering bestaat uit de volgende onderdelen:
  
  een basisbeurs voor uitwonenden;
  een aanvullende beurs;
  een studentenreisproduct;
  en een lening.
  
  Je bepaalt zelf welke onderdelen je aanvraagt.
Zoekdescriptor.Filters:
  - "Geldzaken"
  - "Hier heb je misschien recht op"
  - "Welke type opleiding doe je? = Voltijd- of duale opleiding "
  - "Welke opleiding doe je? = Hbo"
  - "Welke opleiding doe je? = Universiteit"
  - "Wat is je leeftijd? = 18 en ouder"
  - "Wat is je leeftijd? = Jonger dan 18"
  - "18 jaar worden"
Zoekdescriptor.Zoektermen:
  - "voltijd-"
  - "collegegeldkrediet"
  - "duale"
  - "basisbeurs"
  - "hbo"
  - "studentenreisproduct"
  - "beurs"
  - "universiteit"
  - "studiefinanciering"
  - "onderdelen"
  - "september"
  - "volgt"
  - "opleiding"
  - "duo"
  - "aanvullende"
  - "lening"
  - "je"
  - "bestaat"
  - "heb"
  - "aanvraagt"
  - "bepaalt"
  - "kun"
  - "2023"
Regeling.Titel: "Studiefinanciering aanvragen"
Regeling.Subtitel: ~
Regeling.Omschrijving: |-
  <p>Heb je nog geen studiefinanciering? Dan kun je dit aanvragen omdat je een voltijd- of duale opleiding aan het hbo of de universiteit volgt.</p><p>Studiefinanciering bestaat uit de volgende onderdelen:</p><ul><li>een basisbeurs (vanaf september 2023)</li><li>een aanvullende beurs;&nbsp;</li><li>een studentenreisproduct;</li><li>een lening;</li><li>en collegegeldkrediet</li></ul><p>Je bepaalt zelf welke onderdelen je aanvraagt.&nbsp;</p><p><a href="https://duo.nl/18-jaar-worden/je-doet-hbo-of-universiteit.jsp" rel="noopener" target="_blank">Studiefinanciering vraag je aan bij DUO.</a></p><h1><br></h1>
Regeling.Bijbehorende_Levensgebeurtenis: 43
Regeling.Dev.Bronrij: 2833
Regeling.Dev.Source_URL: "https://api.contenttoolsrijksoverheid.nl/v1/filtertools/639316386b06a27217fbfa2f"
